@charset "utf-8";
/* CSS Document */

body {
	font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	margin: 0px;
	background-color: #E3007F;
	background-repeat: repeat-x;
	background-position: left top;
	min-width:1200px;
}
.keywords {
	font-size: 13px;
	color: transparent;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
	width: 100%;
}
.wrapper {
	width: 70%;
	min-width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wrapper .enter {
	text-align: center;
}
.wrapper .news {
	background-color: #333;
	padding-top: 5px;
	padding-bottom: 0px;
}
.wrapper .footer{
	background-color: #FFFF00;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.unit  {
	width: 1100px;
	padding-top: 20px;
	padding-bottom: 15px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.unit .ln_right  {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	padding-right: 20px;
}
.copyright  {
	font-size: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #E3007F;
}
.newslist    {
	float: left;
	width: 100%;
}
.newslist .posttime {
	float: left;
	margin-bottom: 4px;
	color: #FFFF00;
	background-color: #E3007F;
	padding-right: 8px;
	padding-left: 8px;
}
.newslist .posttitle {
	float: left;
	width: 100%;
	margin-bottom: 12px;
}
.newslist .posttitle a {
	color: #FFF;
	text-decoration: none;
	letter-spacing: 0.05em;
}

h1 {
	font-size: 19px;
	color: #FFF;
	margin: 0px;
	font-weight: normal;
}
h6 {
	font-size: 16px;
	color: #333;
	margin: 0px;
	font-weight: bold;
}